Timeline


and

Dec 10, 2018: Yesterday

2:10 AM Ticket #118 (Current version 0.107.9 Incompatible with glpk-4.65) created by yurivict
[…]
2:05 AM Ticket #117 (Current version 0.107.9 Incompatible with SoPlex-4.0.0) created by yurivict
I have SoPlex?-4.0.0 installed on FreeBSD 11.2 from the port. The …

Dec 2, 2018:

1:56 PM Changeset [2191] by unxusr
v14
1:41 PM Changeset [2190] by unxusr
v14
1:40 PM Changeset [2189] by unxusr
v14
1:40 PM Changeset [2188] by unxusr
v14

Nov 29, 2018:

9:22 AM Changeset [2187] by unxusr
vs14
9:17 AM Changeset [2186] by unxusr
vs14
9:15 AM Changeset [2185] by unxusr
vs14

Nov 17, 2018:

11:44 AM Changeset [2184] by stefan
update Dependencies to use latest still-working SoPlex?
Note: See TracTimeline for information about the timeline view.